CGI-Cookie-Splitter

Prerequisites

CGI-Cookie-Splitter declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Simple::Util0CGI-Simple-1.113125.71
Carp0Carp-1.3301125.71
Scalar::Util0Scalar-List-Utils-1.41125.71
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

CGI-Cookie-Splitter declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43
File::Spec::Functions0PathTools-3.47122.86
List::Util0Scalar-List-Utils-1.41125.71
Test::More0Test-Simple-1.001006128.57
ok0Test-use-ok-0.11114.29
version0version-0.9909128.57

CGI-Cookie-Splitter declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571
Module::Build::Tiny0.034Module-Build-Tiny-0.038134.285714285714